Subject: [Fictionary] Fwd: word candidate: OCTROI

From: Pierre Abbat <[email-masked]>
Date: Mon, 05 Feb 2024 10:59:33 -0500

-- 
Por H o por B, los campos magnéticos se difieren dentro de un imán.

Subject: [Fictionary] word candidate: OCTROI
From: Jean-Joseph Cote <[email-masked]>
To: [email-masked]
Date: Mon, 05 Feb 2024 07:40:49 -0500
List-Id: Fictionary game <fictionary.swarpa.net>

Pierre's suspicion of FAKING BOX was 98% of the way to the correct 
definition, that being a box that you keep rope in, laid out in a 
particular orderly way so that you can attach it to a cannon-fired 
projectile that you launch from the beach for lifesaving purposes.

So OCTROI is the next word that somebody will probably say they know.

(And at least one person has reported not getting my original message 
(and neither did I!), so we'll have to continue with the forwarding.

Jean-Joseph